.menues.barra{
    background: var(--tide);
}
.menues .main-logo img{
    padding: 5px 0px;
    height: 110px;
    width: auto;
    border-radius: 80px;
}
ul.menues li, ul.menues li a{
    color:var(--freebluenavy);
    text-shadow: 2px 2px 5px var(--bluegray);
    font: 700 18px Poppins !important;
    line-height: 21px !important;   
    min-height: 60px;
}
ul.menues li.uk-active a{
    color:var(--baseblue);
    text-shadow: 2px 2px 5px var(--bluegray);
    font: 700 18px Poppins !important;
    line-height: 21px !important;
    min-height: 60px;
    text-decoration: underline;
}
ul.menues li a:hover{
    color:var(--freeyellow);
    text-shadow: 3px 3px 4px var(--bluegray);
    text-decoration: underline;
}
ul.menu li:hover{border-bottom: -1px solid white;}
.mobile-menu-icon > * {
  color:var(--bluepurple);
  margin-top: 10px;
}
.uk-dropdown-nav > li.uk-active > a, .uk-dropdown-nav > li > a:focus, .uk-dropdown-nav > li > a:hover {
    color: var(--freeyellow);
    text-shadow: 2px 2px 3px var(--bluepurple);
    text-decoration: underline;
}
ul.menues li .submenu-dropdown{
    background: var(--tide);
    border-left: solid 1px var(--bluegray);
}
ul.menues li .submenu-dropdown li a, ul.menues li .submenu-dropdown li a{
    min-height: 40px !important;
}
/**/.menu-container{
  display: contents;
}
ul.menues {
  display: flex;
  align-content: space-between;
  text-align: center;
  justify-content: space-between;
  padding-left: 0px;
  margin-top: 4px;
}
ul.menues > li{
    float: right; display: inline-block;
    align-items: center;
    line-height: 21px;
    list-style-type: none;
    margin-left: 20px;
    margin-top: auto;
    margin-bottom: auto;
}



.redes-cont{
    margin-right: 14px;
}
.redes-cont a{
    color: var(--freeyellow);
    background-color: var(--freebluenavy);
    border-radius: 20px;
    padding: 8px;
    margin-left: 10px;
}
.redes-cont a:hover{
    color: var(--tide);
}
.redes-cont-footer a{
    background-color: var(--freeyellow) !important;
    color: var(--freebluenavy) !important;
    border-radius: 20px;
    padding: 8px;
    margin-right: 10px;
}
.redes-cont-footer a:hover{
    color: var(--freebluenavy) !important;
}
.mercado-libre{
    background-image: url("../images/mercado-libre.png")  !important;
    background-repeat: no-repeat;
    background-position: 3px 6px;
    background-size: 30px 27px;
    height: 20px;
    width: 20px; 
}
.redes-cont-footer a.mercado-libre{
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-bottom: 7px;
}
.redes-off a.mercado-libre{
    display: inline-block;
    height: 20px;
    width: 20px;
    background-position: 8px 15px;
    background-size: 26px 22px;
}


.burger-icon{
    color: var(--freebluenavy);
    font-size: 30px;
}
.iron-div{
    padding: 12px;
    background: rgb(61,61,61);
    background: linear-gradient(90deg, rgba(61,61,61,1) 0%, rgba(182,182,182,1) 47%, rgba(57,57,57,1) 100%);
}
.footer{
    border-top: 3px solid var(--freewhite);
    background: var(--baseblue);
}
.footer span{
    margin-right: 10px;
}
.footer p, .footer a{
    color: var(--freewhite) !important;
    font-size: 15px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.footer h4, .footer h3{
    color: var(--freewhite) !important;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 15px;
    border-bottom: solid 1px var(--freewhite);
}
.footer-container{
    padding-top: 10px;
    padding-bottom: 10px;
    background-size: 20px 20px;
}

.copyright-div{
    font-size: 16px;
    background: var(--freeyellow);
    text-align: center;
    font-weight: 600;
    color: var(--freebluenavy);
    padding: 10px;
}
.head-off{
    font-size: 22px;
    line-height: 25px;
}




.uk-slidenav-large{
    border-radius: 55px;
    /*padding: 25px;*/
    padding: 4px 12px;
    box-shadow: 2px 2px rgba(0,0,0,0.7);
    background: rgba(0,0,0,0.3);
}
























/*
.inferior-top-container{
    padding: 30px 0px;
}
.ternas-docs img{
	height: 80px;
}
.ternas-docs a{
	display: block;
	line-height: 31px;
}
.ternas-docs a:hover{
	color: #c19e74;
}
.ternas-docs .page-header, h2.aspirantes-mod, h2.comunicado-mod{
	color: #636569;
}
.button_round_top{
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 0px;
    color: #FFF;
    font-weight: 700;
    line-height: 35px;
}
.video_spot{
    text-align: center;
}
.video_spot iframe{
    width: 80%;
    height: 260px;
}
*/
/*.footer-container{
    background-position-y: 39%;
}*/

/*
@media only screen and (max-width:1024px){
    .video_spot iframe{
        min-height: auto;
        height: 210px;
    }
}
@media only screen and (max-width:780px){
}
@media (min-width: 481px) and (max-width:640px){
    .video_spot iframe{
        min-height: auto;
        height: 160px;
    }
}
@media (min-width:320px) and (max-width:480px) { 
    .video_spot iframe{
        min-height: auto;
        height: 150px;
    }
}
*/

@media only screen and (min-width:640px) and (max-width:959px){ 
    iframe#vid-gob{
        width: 600px !important;
        height: 380px !important;
    }
    .menues .main-logo{
        display: block;
        margin: auto;
    }
    .menues .main-logo img{
        padding: 5px 0px;
        height: 90px !important;
        margin-left: 80px;
    }
    .principal-top-container .principal-top{
        margin-bottom: 10px !important;
    }
}
@media only screen and (min-width:0px) and (max-width:639px){ 
    iframe#vid-gob{
        width: 400px !important;
        height: 200px !important;
    }
    .menues .main-logo{
        display: block;
        margin: auto;
    }
    .menues .main-logo img{
        padding: 5px 0px;
        height: 80px !important;
        margin-left: 35px;
    }
    .medio-container{
        padding-top: 20px;
    }
    .principal-top-container .principal-top{
        margin-bottom: 0px !important;
    }
    .footer-container{
        text-align: center; 
    }
    .footer h4, .footer h3{
        color: var(--freewhite) !important;
        font-size: 18px;
        border-bottom: none;
        text-decoration: underline;
    }
    .footer p, .footer a {
        font-size: 15px;
        line-height: 10px;
        margin-top: 0px;
    }
    .copyright-div {
        font-size: 14px;
    }
    h3.module-header{
        font-size: 22px;
        margin-bottom: 3px;
    }
}
@media only screen and (min-width:0px) and (max-width:420px){ 
    iframe#vid-gob{
        width: 300px !important;
        height: 150px !important;
    }
}
@media only screen and (min-width : 960px) and (max-width:1199px){
}
@media only screen and (min-width : 1200px){}
@media only screen and (min-width : 1600px){}